
Redmine - Defect #42520

PNG icon displayed instead of SVG in subtasks list when viewing all tasks

2025-04-05 15:43 - Eric Feyzullov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: Issues list Estimated time: 0.00 hour

Target version: 6.0.5   

Resolution: Fixed Affected version: 6.0.4

Description

PNG icon displayed instead of SVG in subtasks list when viewing all tasks

When viewing the full tasks list, the subtasks indicator icon still uses the old PNG format instead of the new SVG icon.

Associated revisions

Revision 23602 - 2025-04-06 12:41 - Marius BĂLTEANU

Change arrow_right.png legacy icon used to display indentation with a customized chevron-right.svg (#42520).

Revision 23604 - 2025-04-06 19:36 - Marius BĂLTEANU

Merge r23602 from trunk to 6.0-stable (#42520).

History

#1 - 2025-04-06 12:43 - Marius BĂLTEANU

- Status changed from New to Resolved

- Assignee set to Marius BĂLTEANU

- Target version set to 6.0.5

- Resolution set to Fixed

Fixed, it will be available in the upcoming 6.0.5.

I chose to customize a chevron-right SVG to match the existing look and feel. The change was made only from CSS because in order to properly

render a SVG icon requires more changes.

#2 - 2025-04-06 20:12 - Marius BĂLTEANU

- Status changed from Resolved to Closed

Files

old png right arrow in subtasks list.png 51.6 KB 2025-04-05 Eric Feyzullov
